<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmailSettings extends Model
{
    protected $table = "email_settings";
    protected $fillable = [
        'company_id','mail_host','mail_user','mail_pass','sender_name','mail_port'
    ];
    public function company(){
        return $this->belongsTo('\App\Models\Company','company_id','id');
    }
}
